/* .why-choose-image img {
    width: 100%;
    aspect-ratio: 2 / 1.546 !important;
    object-fit: cover;
    border-radius: 20px;
}

.why-choose-image figure{
	display: block;
	border-radius: 30px;

	
	margin-right: -200px;

}

.why-choose-image {
    position: relative;
    width: calc(62% - 15px) !important;
    z-index: 1;
} */
.about-us-body {
    background: #fff;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    padding: 0px 0px;
    margin-top: -9px;
}
.why-choose-images::before {
    
    background: none;
   
}
.loan-form-section{
    margin-bottom: 8%;
    /* margin-bottom: 2%; */
}

/* .textual-data {
    margin-bottom: 50%;
} */
/* .our-appointment {
    padding: 30px 0 0;
} */
/* .our-testimonials {
    background-image: url(../images/section-images/dotted-info.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 100px 0;
} */

.about-us-images {
    background: url(../images/section-images/logo-element.png) no-repeat;
    background-position: top 30px left 70px;
    background-size: 76px auto;
    display: flex;
    flex-wrap: wrap;
    margin-right: 20px;
}
.mb-00{
   
        margin-bottom: 0px;
   
}

/* .our-appointment {
    background-image: url(../images/section-images/logo-element.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center top;
    padding: 100px 0px 0px;
} */
 .email{
    text-transform:lowercase;
 }

 img.cb-footer {
    width: 120px;
    /* padding-top: 2%; */
    margin-bottom: 14px;
    margin-left: 2px;
}

.main-footer {
    background-image: none;
   
}
.our-appointment {
    background-image: none;
}
.our-services {
    background-image: none;
}

.bg-orange{
background-color:#f0632d !important;
}
.bg-blue{
    background-color: #28245f;
}
.bg-gradient {
    background-color: transparent !important;
    /* background-image: linear-gradient(85deg, #e04406 0%, #f0632d 100%) !important; */
    background-image: linear-gradient(85deg, #6f2102 0%, #f0632d 100%) !important;
}

.btn-default.btn-highlighted::before {
    background-color: #28245f;
    /* background-image: url(../images/arrow-primary.svg); */
    background-image: url(../images/arrow-white.svg);
   
}
.loading-image{
    /* max-width: 300%;
    background-color: #fff;
    padding: 25%;
    border-radius: 20px; */
    max-width: 430%;
}

.main-menu ul li a {
    
    color: #28245f;
   
}


element.style {
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x);
    }
}
@media  (min-width: 1200px) and (max-width: 1300px){
.main-menu ul li a {
    font-size: 15px !important;
   
}
}
@media  (min-width: 1600px) and (max-width:1700px){
.main-menu ul li a {
   
    padding: 10px !important;
    font-size: 15px;
  
}
}
@media  (min-width: 1400px) and (max-width:1500px){
.main-menu ul li a {
    font-size: 14px;
    padding: 7px !important;
  
}
}



/* side section */
.head-profile .link {
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    padding: 13px 30px;
    border-radius: 0 0 10px 10px;
    margin-right: 20px;
    background-color: #f0632d;
    position: relative;
    transform-origin: center;
    transition: none;
    -ms-transition: none;
    transform: translateX(50%) rotate(90deg);
    text-decoration: none;
}
.head-profile {
    position: fixed;
    top: 54%;
    right: 0;
    z-index: 999;
    transition: none;
}

/* .head-profile .link:hover {
    transform:none;
} */

.flex.justify-between.gap-2.sm\:gap-9.mt-6 {
    display: flex;
    background-color: #ffffff4f;
    padding: 2% 2%;
    /* padding: 6% 2% 2%; */
    margin-top: 10px;
    border-radius: 12px;
    justify-content: center;
    gap: 2.5rem !important;
}
.border-stats{
    border-right: 1px solid #ffffff63;
    padding-right: 10px;
}
p.xs\:text-sm.text-xs {
    margin-bottom: 0.5em;
    line-height: 1.4em;
}

